
/* .............................. FONTS ............................................ */

@font-face {
    font-family: "ChaparralPro-Bold";
    src: url(/images/font/ChaparralPro-Bold.eot); /* IE9 Compat Modes */
    src: url(/images/font/ChaparralPro-Bold.woff) format("woff"),
         url(/images/font/ChaparralPro-Bold.otf) format("truetype");
}
.ChaparralPro-Bold { 
    font-family: "ChaparralPro-Bold", Verdana, Tahoma;
}

@font-face {
    font-family: "ChaparralPro-BoldIt";
    src: url(/images/font/ChaparralPro-BoldIt.eot); /* IE9 Compat Modes */
    src: url(/images/font/ChaparralPro-BoldIt.woff) format("woff"),
         url(/images/font/ChaparralPro-BoldIt.otf) format("truetype");
}
.ChaparralPro-BoldIt { 
    font-family: "ChaparralPro-BoldIt", Verdana, Tahoma;
}


@font-face {
    font-family: "ChaparralPro-Italic";
    src: url(/images/font/ChaparralPro-Italic.eot); /* IE9 Compat Modes */
    src: url(/images/font/ChaparralPro-Italic.woff) format("woff"),
         url(/images/font/ChaparralPro-Italic.otf) format("truetype");
}
.ChaparralPro-Italic { 
    font-family: "ChaparralPro-Italic", Verdana, Tahoma;
}


@font-face {
    font-family: "ChaparralPro-LightIt";
    src: url(/images/font/ChaparralPro-LightIt.eot); /* IE9 Compat Modes */
    src: url(/images/font/ChaparralPro-LightIt.woff) format("woff"),
         url(/images/font/ChaparralPro-LightIt.otf) format("truetype");
}
.ChaparralPro-LightIt { 
    font-family: "ChaparralPro-LightIt", Verdana, Tahoma;
}


@font-face {
    font-family: "ChaparralPro-Regular";
    src: url(/images/font/ChaparralPro-Regular.eot); /* IE9 Compat Modes */
    src: url(/images/font/ChaparralPro-Regular.woff) format("woff"),
         url(/images/font/ChaparralPro-Regular.otf) format("truetype");
}
.ChaparralPro-Regular { 
    font-family: "ChaparralPro-Regular", Verdana, Tahoma;
}


@font-face {
    font-family: "ParaType-Futura-PT-Book";
    src: url(/images/font/ParaType-Futura-PT-Book.eot); /* IE9 Compat Modes */
    src: url(/images/font/ParaType-Futura-PT-Book.woff) format("woff"),
         url(/images/font/ParaType-Futura-PT-Book.ttf) format("truetype");
}
.ParaType-Futura-PT-Book { 
    font-family: "ParaType-Futura-PT-Book", Verdana, Tahoma;
}

@font-face {
    font-family: "ParaType-Futura-PT-Heavy";
    src: url(/images/font/ParaType-Futura-PT-Heavy.eot); /* IE9 Compat Modes */
    src: url(/images/font/ParaType-Futura-PT-Heavy.woff) format("woff"),
         url(/images/font/ParaType-Futura-PT-Heavy.otf) format("truetype");
}
.ParaType-Futura-PT-Heavy { 
    font-family: "ParaType-Futura-PT-Heavy", Verdana, Tahoma;
}

/* .......................................................................... */
